## mtpolicyd 2.02

=== debian/changelog ===
mtpolicyd (2.02-3) unstable; urgency=medium

  * Add postrm to fix unowned files on purge (Closes: 851265)
  * Add systemd service file
  * Add README.Debian to document use of the service file

 -- Scott Kitterman <scott@kitterman.com>  Fri, 13 Jan 2017 17:19:58 -0500

mtpolicyd (2.02-2) unstable; urgency=medium

  * Move libnet-server-perl, libjson-perl, libdbd-sqlite3-perl,
    libmail-spf-perl, and libgeo-ip-perl from Recommends to Depends, they are
    needed for the daemon to run (Closes: #849211)
  * Move rundir creation before new user creation to resolve a warning
    during install

 -- Scott Kitterman <scott@kitterman.com>  Fri, 23 Dec 2016 15:35:28 -0500

mtpolicyd (2.02-1) unstable; urgency=medium

  * Initial package for Debian (Closes: #783067)
    - Bump compat and debhelper requirement to 9
    - Use pkg-mtpolicyd mailing list as maintainer and add Markus Benning and
      myself as uploaders
    - Bump standards version to 3.9.8 without further change
    - Move libtime-piece-mysql-perl, libgeo-ip-perl, libnet-server-perl,
      libjson-perl, libnet-ldap-perl, libdbd-sqlite3-perl, and
      libmail-spf-perl to Recommends since they are only needed for some
      plug-ins
    - Add myself in debian/copyright for debian packaging
    - Create var/run/mtpolicyd in postinst instead of shipping it in the
      package and update sysvinit to work similarly
    - Delete empty debian/postrm file
    - Add Vcs-* for pkg-mtpolicyd
  * Move to section mail since this is an application, not a library
  * Add debian watch

 -- Scott Kitterman <scott@kitterman.com>  Thu, 22 Dec 2016 13:02:31 -0500

mtpolicyd (2.02) jessie; urgency=medium

  * Initial release of package from non-upstream repo

 -- Markus Benning <ich@markusbenning.de>  Wed, 10 Aug 2016 21:27:45 +0200
