=== debian/control ===
Source: mtpolicyd
Section: mail
Priority: optional
Maintainer: Mtpolicyd Maintainers <pkg-mtpolicyd-maintainers@lists.alioth.debian.org>
Uploaders: Markus Benning <ich@markusbenning.de>, Scott Kitterman <scott@kitterman.com>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl, libtest-mockobject-perl, libdbd-sqlite3-perl, libcache-memcached-perl, libdbi-perl, libmoose-perl, libmail-rbl-perl, libwww-perl, libconfig-general-perl, libtest-exception-perl, libnamespace-autoclean-perl, libmoosex-getopt-perl, libmoosex-role-parameterized-perl, libmoosex-singleton-perl, libgeo-ip-perl, libtie-ixhash-perl, libtime-piece-mysql-perl
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-mtpolicyd/packages/mtpolicyd.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-mtpolicyd/packages/mtpolicyd.git
Homepage: http://search.cpan.org/dist/Mail-MtPolicyd/

Package: mtpolicyd
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, adduser, libcache-memcached-perl, libdbi-perl, libmoose-perl, libmail-rbl-perl, libconfig-general-perl, libnamespace-autoclean-perl, libmoosex-getopt-perl, libmoosex-role-parameterized-perl, libmoosex-singleton-perl, libtie-ixhash-perl, lsb-base, libnet-server-perl, libjson-perl, libdbd-sqlite3-perl, libmail-spf-perl, libgeo-ip-perl
Recommends: libtime-piece-mysql-perl, libnet-ldap-perl
Description: modular policy daemon for postfix
 mtpolicyd is a modular policy daemon for postfix written in perl.
 It has support for virtual hosts, session caching, per-user
 configuration and is easily extensible thru plugins.
 .
 It already ships with a lot of plugins:
 .
    RBL - query DNS IP black/whitelists
    DBL - query DNS domain black/whitelists
    SqlList - use SQL query as black/whitelist
    CtIpRep - use Commtouch IP reputation
    GeoIP - use location of sending IP
    Fail2ban - block spammers with fail2ban/iptables
    Greylist - greylisting
    SPF - Sender Policy Framework
    Accounting - collect SMTP-level accounting information
    Quota - apply quota limits based on Accounting data
    and more... (see Documentation)
