## mtpolicyd 2.03

=== debian/changelog ===
mtpolicyd (2.03-1) unstable; urgency=medium

  * New upstream release
  * Convert from git-dpm to patches unapplied format
  * Update Vcs-* for move to salsa.d.o
  * Bump standards-version to 4.1.4 without further change
  * Update Homepage, debian/watch, and debian/copyright for metacpan migration

 -- Scott Kitterman <scott@kitterman.com>  Wed, 20 Jun 2018 17:52:35 -0400
