=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Uploaders: Markus Benning <ich@markusbenning.de>, Scott Kitterman <scott@kitterman.com>
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl, libtest-mockobject-perl, libdbd-sqlite3-perl, libcache-memcached-perl, libdbi-perl, libmoose-perl, libmail-rbl-perl, libwww-perl, libconfig-general-perl, libtest-exception-perl, libnamespace-autoclean-perl, libmoosex-getopt-perl, libmoosex-role-parameterized-perl, libmoosex-singleton-perl, libgeo-ip-perl, libtie-ixhash-perl, libtime-piece-mysql-perl
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-mtpolicyd/packages/mtpolicyd.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-mtpolicyd/packages/mtpolicyd.git
-Homepage: http://search.cpan.org/dist/Mail-MtPolicyd/
+Standards-Version: 4.1.4
+Vcs-Git: https://salsa.debian.org/debian/mtpolicyd.git
+Vcs-Browser: https://salsa.debian.org/debian/mtpolicyd
+Homepage: https://metacpan.org/release/Mail-MtPolicyd
 
 Package: mtpolicyd
 Architecture: all
