## mtpolicyd 2.04

=== debian/changelog ===
mtpolicyd (2.04-1) unstable; urgency=medium

  [ Scott Kitterman ]
  * New upstream release
    - Delete reference to README that is no longer provided from
      debian/mtpolicyd.docs
  * Add set -e to debian/postrm
  * Fix spelling error in debian/README.Debian
  * Refer to /run instead of /var/run in postinst
  * Add debian/patches/0001-fix-perl-interpreter.patch so that the policy
    requirement to use /usr/bin/perl instead of /usr/bin/env perl is met
  * Switch to using debhelper-compat and update to compat 12
  * Bump standards-version to 4.5.0 without further change
  * Add Pre-Depends: ${misc:Pre-Depends} due to implicit use of
    --skip-systemd-native invoke-rc.d

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field

 -- Scott Kitterman <scott@kitterman.com>  Wed, 03 Jun 2020 14:11:50 -0400
