=== debian/control ===
--- 
+++ 
@@ -3,15 +3,16 @@
 Priority: optional
 Maintainer: Mtpolicyd Maintainers <pkg-mtpolicyd-maintainers@lists.alioth.debian.org>
 Uploaders: Markus Benning <ich@markusbenning.de>, Scott Kitterman <scott@kitterman.com>
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: perl, libtest-mockobject-perl, libdbd-sqlite3-perl, libcache-memcached-perl, libdbi-perl, libmoose-perl, libmail-rbl-perl, libwww-perl, libconfig-general-perl, libtest-exception-perl, libnamespace-autoclean-perl, libmoosex-getopt-perl, libmoosex-role-parameterized-perl, libmoosex-singleton-perl, libgeo-ip-perl, libtie-ixhash-perl, libtime-piece-mysql-perl
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/debian/mtpolicyd.git
 Vcs-Browser: https://salsa.debian.org/debian/mtpolicyd
 Homepage: https://metacpan.org/release/Mail-MtPolicyd
 
 Package: mtpolicyd
 Architecture: all
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${perl:Depends}, adduser, libcache-memcached-perl, libdbi-perl, libmoose-perl, libmail-rbl-perl, libconfig-general-perl, libnamespace-autoclean-perl, libmoosex-getopt-perl, libmoosex-role-parameterized-perl, libmoosex-singleton-perl, libtie-ixhash-perl, lsb-base, libnet-server-perl, libjson-perl, libdbd-sqlite3-perl, libmail-spf-perl, libgeo-ip-perl
 Recommends: libtime-piece-mysql-perl, libnet-ldap-perl
 Description: modular policy daemon for postfix
