## mtpolicyd 2.05

=== debian/changelog ===
mtpolicyd (2.05-1) unstable; urgency=medium

  * New upstream release
  * Bump standards-version to 4.6.0 without further change

 -- Scott Kitterman <scott@kitterman.com>  Wed, 15 Dec 2021 00:05:26 -0500
