=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Markus Benning <ich@markusbenning.de>, Scott Kitterman <scott@kitterman.com>
 Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: perl, libtest-mockobject-perl, libdbd-sqlite3-perl, libcache-memcached-perl, libdbi-perl, libmoose-perl, libmail-rbl-perl, libwww-perl, libconfig-general-perl, libtest-exception-perl, libnamespace-autoclean-perl, libmoosex-getopt-perl, libmoosex-role-parameterized-perl, libmoosex-singleton-perl, libgeo-ip-perl, libtie-ixhash-perl, libtime-piece-mysql-perl
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/debian/mtpolicyd.git
 Vcs-Browser: https://salsa.debian.org/debian/mtpolicyd
 Homepage: https://metacpan.org/release/Mail-MtPolicyd
